@charset "utf-8";
/**
 * base.css
 */

/* import
--------------------------------------------------*/
@import "init.css";


/* html, body
--------------------------------------------------*/
body {
	background: #fff;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


/* siteCommonStyle
--------------------------------------------------*/
/* selection */
::-moz-selection {}
::selection {}

/* a */
a {
	color: #6666ff;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a.telLink {
	cursor: default;
}

/* br */
br.sp {
	display: none;
}
/* SP */
@media only screen and (max-width:640px) {
	br.sp {
		display: block;
	}
}

/* cap */
.caption,
.cap {
	color: #999999;
	font-size: 83.4%;
}
.cap {
	padding-top: 5px;
}

/* inlineblock */
.inlineblock {
	display: inline-block;
}

/* formText */
.formText {
	padding: 3px 2px;
	border: #ccc solid 1px;
}


/* layout
--------------------------------------------------*/
/* wrapper */
#wrapper {
	position: relative;
	color: #323232;
	font-family: '游ゴシック', 'Yu Gothic', YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 17px;
	line-height: 1.77;
	text-align: left;
}
.wrap {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
@media only screen and (max-width:1020px) {
	.wrap {
		width: auto;
		margin-right: 10px;
		margin-left: 10px;
	}
}
/* SP */
@media only screen and (max-width:640px) {
	#wrapper {
		font-size: 14px;
		line-height: 1.71;
	}
}

/* container */
#container {

}

/* header & fixedNav */
#header {
	position: relative;
	width: 100%;
	padding: 15px 0;
	background: #fff;
	z-index: 5;
}
#fixedNav {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	padding: 15px 0;
	background: #fff;
	z-index: 10;
}
#header .wrap,
#fixedNav .wrap {
	position: relative;
	zoom: 1;
}
#header .wrap:after,
#fixedNav .wrap:after {
	display: block;
	clear: both;
	height: 0;
	content: '';
}
#header .logo,
#fixedNav .logo {
	float: left;
	width: 195px;
}

/* gNav */
.gNav {
	position: absolute;
	top: 12px;
	right: 0;
	font-family: 'TsukuBRdGothicStd-M', 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
}
.gNav ul {
	zoom: 1;
}
.gNav ul:after {
	display: block;
	clear: both;
	height: 0;
	content: '';
}
.gNav ul li {
	float: left;
	padding: 0 29px;
	font-size: 117.8%;
	border-right: #dcdcdc solid 1px;
	line-height: 1;
}
.gNav ul li:first-child {
	border-left: #dcdcdc solid 1px;
}
.gNav ul li a {
	display: block;
	text-decoration: none;
}
.gNav ul li a:hover span,
.gNav ul li.on span,
.gNav ul li span:hover {
	color: #6cb73d;
}
.gNav ul li span {
	position: relative;
	display: inline-block;
	color: #4d4d4d;
}
.gNav ul li a:hover span:after,
.gNav ul li.on span:after,
.gNav ul li span:hover:after {
	position: absolute;
	bottom: -12px;
	left: 0;
	width: 100%;
	height: 4px;
	content: '';
	background: url(../imgs/bdr-green.png) repeat-x left center;
}
.navTel,
.menu {
	display: none;
}
.menu {
	position: absolute;
	z-index: 10;
	cursor: pointer;
}
.menu:hover {
	cursor: pointer;
}

/* TB */
@media only screen and (max-width:960px) {
	#header,
	#fixedNav {
		padding: 10px 0;
	}
	#header .wrap,
	#fixedNav .wrap {
		margin: 0;
	}
	#header .logo,
	#fixedNav .logo {
		float: left;
		width: auto;
		height: 30px;
	}
	#header .logo img,
	#fixedNav .logo img {
		width: auto;
		height: 100%;
	}
	.gNav {
		top: 40px;
		display: none;
		width: 100%;
		padding: 25px 0 10px;
		background: #fff;
		text-align: center;
		border-top: #dcdcdc solid 1px;
	}
	.gNav.open {
		display: block;
	}
	.gNav ul li {
		float: none;
		margin-top: 25px;
		padding: 0;
		border-right: none;
	}
	.gNav ul li:first-child {
		margin-top: 0;
		border-left: none;
	}
	.navTel {
		position: relative;
		display: block;
		margin: 30px 10px 0;
		border: #6cb73d solid 1px;
		border-radius: 10px;
		-webkit-border-radius: 10px;
	}
	.navTel a {
		display: block;
		padding: 7px 20px 5px 20px;
	}
	.navTel:after {
		position: absolute;
		top: 50%;
		left: 10px;
		display: block;
		content: '>';
		margin-top: -20px;
		color: #6cb73d;
		font-size: 128.6%;
	}
	.navTel span {
		display: inline-block;
		line-height: 1;
	}
	.navTel span.txt {
		color: #028129;
		font-size: 94.12%;
		margin-bottom: 8px;
		font-family: 'TsukuBRdGothicStd-B', 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
	}
	.navTel span.tel,
	.navTel span.num {
		font-family: 'TsukuBRdGothicStd-D', 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
	}
	.navTel span.tel {
		color: #6cb73d;
		font-size: 117.7%;
	}
	.navTel span.num {
		color: #6cb73d;
		font-size: 176.47%;
	}
	.menu {
		position: absolute;
		top: 5px;
		right: 10px;
		display: block;
		width: 29px;
		height: 23px;
		padding: 1px;
		background-image: url(../imgs/sp/bt-menu.png);
		background-repeat: no-repeat;
		background-position: left top;
		background-size: 100% auto;
		text-indent: -9999px;
	}
	.menu.open {
		background-position: left bottom;
	}
}
/* SP */
@media only screen and (max-width:640px) {
	.gNav ul li {
		font-size: 142.9%;
	}
	.navTel span.txt {
		font-size: 114.3%;
	}
	.navTel span.tel {
		font-size: 142.9%;
	}
	.navTel span.num {
		font-size: 214.3%;
	}
	.navTel:after {
		margin-top: -18px;
		font-size: 128.6%;
	}
}

/* container */
#container {
	position: relative;
	background: url(../imgs/bg-content01.gif) repeat left top;
	z-index: 1;
}

/* pagetitle */
.pagetitle {
	position: relative;
	width: 100%;
	height: 330px;
	text-align: center;
	font-family: 'TsukuBRdGothicStd-D', 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
	background-position: center center;
	background-repeat: no-repeat;
}
.pagetitle span {
	position: absolute;
	top: 50%;
	width: 100%;
	display: block;
	margin-top: -53px;
	color: #02872b;
	font-size: 352.9%;
}
@media only screen and (min-width:1600px) {
	.pagetitle {
		background-size: cover;
	}
}
@media only screen and (max-width:1000px) {
	.pagetitle {
		width: 100%;
		height: 0;
		padding-bottom: 32%;
		background-size: auto 100%;
	}
}
/* SP */
@media only screen and (max-width:640px) {
	.pagetitle span {
		margin-top: -26px;
		font-size: 214.3%;
	}
}

/* content */
#content {
	padding: 90px 0 100px;
	background: url(../imgs/bg-content02.gif) no-repeat center top;
}
/* SP */
@media only screen and (max-width:640px) {
	#content {
		padding: 35px 0 70px;
	}
}

/* footer */
#footer {
	position: relative;
	background-image: url(../imgs/bg-ftr01.gif);
	background-repeat: repeat-x;
	background-position: top left;
	background-color: #6cb73d;
}
#pageTop {
	position: absolute;
	bottom: 20px;
	right: 20px;
	z-index: 10;
}
#fBg {
	padding: 55px 0 20px;
	background: url(../imgs/bg-ftr02.gif) no-repeat center top;
}
/* SP */
@media only screen and (max-width:640px) {
	#pageTop {
		display: none;
	}
	#fBg {
		padding: 33px 0 25px;
	}
}

.fTxt {
	margin-bottom: 35px;
	text-align: center;
}
.fTxt span {
	position: relative;
	display: inline-block;
	color: #fff;
	font-size: 200%;
	font-family: 'TsukuBRdGothicStd-D', 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
}
.fTxt span.yel {
	color: #fff99b;
	font-size: 223.5%;
}
.fTxt span.yel:after {
	position: absolute;
	bottom: 0;
	left: 20px;
	display: block;
	width: 89%;
	height: 5px;
	content: '';
	background: url(../imgs/bdr-yellow.png) repeat-x left center;
}
/* SP */
@media only screen and (max-width:640px) {
	.fTxt {
		margin-bottom: 20px;
	}
	.fTxt span {
		font-size: 157.2%;
	}
	.fTxt span.yel {
		font-size: 192.9%;
	}
	.fTxt span.yel:after {
		left: 14px;
		width: 89%;
	}
}

#fInfo {
	margin-bottom: 20px;
	color: #fff;
	text-align: center;
}
#fInfo span {
	display: inline-block;
}
#fInfo .name {
	font-size: 129.5%;
	font-weight: bold;
	line-height: 1.36;
}
#fInfo .time {
	line-height: 1.47;
}
/* SP */
@media only screen and (max-width:640px) {
	#fInfo {
		margin-bottom: 15px;
	}
	#fInfo .name {
		margin-bottom: 3px;
		font-size: 128.6%;
		line-height: 1.36;
	}
	#fInfo .address,
	#fInfo .time {
		line-height: 1.72;
	}
}

#fContact {
	position: relative;
	max-width: 800px;
	margin: 0 auto 25px;
	text-align: center;
	background-color: #fff;
	border-radius: 20px;
	-webkit-border-radius: 20px;
}
#fContact a {
	position: relative;
	display: block;
	padding: 0px 20px;
}
#fContact .txt,
#fContact .telArea {
	display: inline-block;
}
#fContact .txt {
	margin-right: 15px;
	color: #028129;
	font-size: 117.7%;
	font-family: 'TsukuBRdGothicStd-B', 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
}
#fContact .tel,
#fContact .num {
	color: #6cb73d;
	font-family: 'TsukuBRdGothicStd-D', 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
}
#fContact .tel {
	font-size: 200%;
}
#fContact .num {
	font-size: 258.9%;
}
/* SP */
@media only screen and (max-width:640px) {
	#fContact {
		margin: 0 auto 16px;
	}
	#fContact a {
		display: block;
		padding: 7px 20px;
		text-decoration: none;
	}
	#fContact a:after {
		position: absolute;
		top: 50%;
		left: 10px;
		display: block;
		content: '>';
		margin-top: -15px;
		color: #6cb73d;
		font-size: 128.6%;
		font-family: 'TsukuBRdGothicStd-B', 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
	}
	#fContact .txt,
	#fContact .telArea {
		display: block;
	}
	#fContact .txt {
		margin-right: 0;
		font-size: 114.3%;
	}
	#fContact .tel,
	#fContact .num {
		color: #6cb73d;
		line-height: 1;
	}
	#fContact .tel {
		font-size: 142.9%;
	}
	#fContact .num {
		font-size: 214.3%;
	}
}


#fWeb {
	height: 51px;
	margin-bottom: 25px;
	text-align: center;
}
#fWeb a {
	overflow: hidden;
	position: relative;
	display: inline-block;
	height: 42px;
	width: 273px;
	padding-left: 24px;
	color: #fff99b;
	font-size: 141.2%;
	font-family: 'TsukuBRdGothicStd-B', 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
	text-decoration: none;
}
#fWeb a:before {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	content: '>';
	margin-top: -15px;
	font-size: 75%;
	font-family: 'TsukuBRdGothicStd-B', 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
}
html.IE8 #fWeb a:before {
	margin-top: -10px;
}
#fWeb a:after {
	position: absolute;
	bottom: 0;
	left: 24px;
	display: block;
	width: 100%;
	height: 4px;
	content: '';
	background: url(../imgs/bdr-yellow02.png) repeat-x left center;
}
#fWeb a:hover {
	color: #fff;
}
#fWeb a:hover:after {
	background: url(../imgs/bdr-yellow02_ov.png) repeat-x left center;
}
/* SP */
@media only screen and (max-width:640px) {
	#fWeb {
		height: auto;
		margin-bottom: 18px;
	}
	#fWeb a {
		height: auto;
		width: auto;
		padding: 0 0 5px 17px;
		font-size: 128.6%;
	}
	#fWeb a:before {
		margin-top: -18px;
		font-size: 100%;
	}
	#fWeb a:after {
		left: 17px;
	}
	#fWeb a:hover {
		height: auto;
		padding-top: 0;
		font-size: 128.6%;
	}
	#fWeb a:hover:before {
		left: 0;
	}
	#fWeb a:hover:after {
		left: 17px;
		width: 100%;
	}
}

#copyright {
	color: #fff;
	font-size: 76.5%;
	text-align: center;
}
/* SP */
@media only screen and (max-width:640px) {
	#copyright {
		font-size: 92.9%;
	}
}

/* eachStyle
--------------------------------------------------*/
/* title01 */
.title01 {
	margin-bottom: 74px;
	color: #6cb73d;
	font-size: 235.3%;
	font-family: 'TsukuBRdGothicStd-B', 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
	line-height: 1.6;
	text-align: center;
}
.title01 span {
	display: inline-block;
	background: url(../imgs/bdr-green.png) repeat-x left bottom;
}
/* SP */
@media only screen and (max-width:640px) {
	.title01 {
		margin-bottom: 25px;
		font-size: 178.6%;
		line-height: 1.3;
	}
	.title01 span {
		padding-bottom: 7px;
	}
}

/* title02 */
.title02 {
	color: #02872b;
	font-size: 176.5%;
	font-family: 'TsukuBRdGothicStd-D', 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
	text-align: center;
}
/* SP */
@media only screen and (max-width:640px) {
	.title02 {
		font-size: 178.6%;
	}
}

/* image */
.image .name {
	margin-top: 15px;
	font-size: 123.5%;
	font-weight: bold;
	text-align: center;
	line-height: 142.9%;
}
.image .name span {
	display: block;
	color: #02872b;
	font-size: 81%;
}
.image img {
	max-width: 100%;
	height: auto;
}
/* SP */
@media only screen and (max-width:640px) {
	.image .name,
	.image .name span {
		font-size: 100%;
	}
}

/* imageText */
.imageText {
	zoom: 1;
}
.imageText:after {
	display: block;
	clear: both;
	height: 0;
	content: '';
}

